@charset "UTF-8";
/*Common CSS Document */

/***** SIZE COMMON *****/
.w1000 {
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
}
.w90 {
    width: 90%;
	margin: 0 auto;
}
/***** COMMON CLASS *****/
.arrow {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;

}.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 8px;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.flex_type1 {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.flex_type1>* {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.flex_type2 {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.flex_type2>* {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.flex_type2 .empty {
    margin:0!important;
    padding:0!important;
}
.flex_type3 {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.flex_type3>* {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.flex_typeSP{
   display:none;
}
@media screen and (max-width: 414px) {
.flex_type2{
    display:none;
}
.flex_typeSP {
    display:block;
	margin-left:20px;
}
}

/***** HEADER *****/
#top {
    margin-top: -227px;
    padding-top: 227px;
}
#gradation {
    display: block;
    width: 100%;
    height: 5px;
    background: linear-gradient(271deg, #036eb8, #ffffff, #036eb8);
    background-size: 600% 600%;
    -webkit-animation: anime 20s ease infinite;
    -moz-animation: anime 20s ease infinite;
    animation: anime 20s ease infinite;
}

@-webkit-keyframes anime {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes anime {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes anime {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
#about_container {
    background-color: #036eb8;
}
#about:after {
    display: block;
    content: "";
    clear: both;
}
#about_left,
#about_right {
    line-height: 1;
}
#about_left {
    float: left;
    color: #ffffff;
    box-sizing: border-box;
    padding: 5px 0;
    margin-left: 60px;
}
#about_right {
    float: right;
}
#about_right span {
    display: inline-block;
    box-sizing: border-box;
    width: 93px;
    padding: 2px 0;
    margin-right: 2px;
    color: #000000;
}
#about_right span:last-child {
    margin-right: 0;
}
#about_right span a {
    display: block;
    padding: 3px 10px 3px 27px;
    background-color: #ffffff;
}
#about_right span a::before {
    width: 13px;
    height: 13px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #036eb8;
}
#about_right span a::after{
    left: 11px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/***** NOPPI *****/
#noppi img {
    width: auto;
    height: 95px;
}
#noppi {
    position: absolute;
    animation-duration: 2.5s;
    animation-name: slide;
    top: 48px;
    right: 0;
}
@keyframes slide {
    from{
        top: 48px;
        left: 300%;
    }
    to  {
        top:48px;
        left: 90%;
    }
}
/***** MAIN TITLE *****/
#ttl_container {
    padding-bottom: 15px;
    border-bottom: 1px solid #595757;
}
#main_ttl dl {
    position: relative;
    width: 68%;
    margin: 0 auto;
}

/*#ttl_box {
    padding-bottom: 10px;
}*/
#logo {
    text-align: center;
    padding: 18px 0 20px;
}
#logo img {
    width: auto;
    height: 65px;
}
.text_info {
    font-size: 1em;
    color: #727171;
    text-align: center;
}

/***** global navigation *****/
.navi {
    width: 100%;
    margin: 5px auto;
}
.navi ul li {
    box-sizing: border-box;
    border-right: 1px solid #000000;
}
.navi ul li:first-child {
    border-left: 1px solid #000000;
}
.navi ul li a {
    display: block;
    padding: 0 30px;
    font-size: 1.5em;
    font-family: 'Lato', sans-serif;
    color: #231815;
}
.navi ul li a span {
    color: #036eb8;
}

#global-nav ul li:nth-last-child(-n+3) {
    display: none;
}
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 48px;
    width: 27px;
    height: 24px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    border-radius: 5px;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 10px;
}
#nav-toggle span:nth-child(3) {
    top: 20px;
}

/***** FOOTER *****/
#other_contents {
    margin: 12px 0;
}
#other_contents li {
    position: relative;
    box-sizing: border-box;
    padding: 3px 20px 4px;
}
#other_contents li a {
    font-size: 1.1538em;
    color: #231815;
}
#other_contents li:after {
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 30px;
    background-color: #000000;
    right :0;
    top: 0;
}
#other_contents li:last-child:after {
    display: none;
}
#link_container {
    background-color: #dcdddd;
    padding: 30px 0 40px;
    box-sizing: border-box;
}
#link dt {
    font-size: 1.1538em;
    font-weight: bold;
    color: #231815;
    text-align: center;
    line-height:1;
    margin-bottom: 22px;
}
.flex_type2>* {
    width: 18.4%;
}
#link dd ul li:nth-child(-n+10) {
    margin-bottom: 12px;
}
#link dd ul li a img {
    width: 100%;
}
#footer_container {
    background-color: #dcdddd;
    padding: 17px 0 10px
    ;
}
#footer_contents {
    display: table;
}
#footer_left,
#footer_right {
    display: table-cell;
    vertical-align: middle;
}
#footer_left>* {
    font-size: 0.9230em;
    color: #231815;
}
#footer_logo {
    width: 100%;
    margin-bottom: 15px;
	display:flex;
}
#footer_logo dt {
    width: auto;
}
#footer_logo dt img {
    width: auto;
    height: 40px;
}
#footer_logo dd {
    margin-top: 7px;
    line-height: 1;
}
#guide li:last-child {
    margin-top:16px;
}
#footer_right {
    width: 150px;
    padding-right: 50px;
}
#footer_right img {
    width: 100%;
}
#copyright {
    background-color: #036eb8;
    font-size: 0.7692em;
    color: #ffffff;
    text-align: center;
    padding: 4px 0;
}
#page_top a {
    position: fixed;
    width: 74px;
    z-index: 100;
    right: 20px;
    bottom: 50px;
}
#page_top a img {
    width: 100%;
}
ul.snsWrapper{
	display:flex;
	margin-left:20px;
}
ul.snsWrapper li img{
	width:35px!important;
}
/*************************
*** HEADER MEDIA QUERI ***
*************************/
@media screen and (max-width: 1000px) {
    .navi ul li a {
        padding: 0 25px;
    }
    #noppi {
        right: -30px;
    }
    @keyframes slide {
        from{
            top: 48px;
            left: 300%;
        }
        to  {
            top:48px;
            left: 94%;
        }
    }
    /***END 1000px***/
}
@media screen and (max-width: 920px) {
    #about_left {
        margin-left: 0;
        font-size: 0.9230em;
    }
    #about_right {
        font-size: 0.9230em;
    }
    #about_right span {
        width: 85px;
    }
    #logo img {
        height: 60px;
    }
    #noppi {
        right: -80px;
    }
    @keyframes slide {
        from{
            top: 48px;
            left: 300%;
        }
        to  {
            top:48px;
            left: 102%;
        }
    }
    /***END 920px***/
}
@media screen and (max-width: 860px) {
    .navi ul li a {
        padding: 0 18px;
    }
    /***END 860px***/
}
@media screen and (max-width: 800px) {
    #main_ttl dl {
        width: 70%;
    }
    /***END 800px***/
}
@media screen and (max-width: 768px) {
    #top {
        margin-top: 0;
        padding-top: 100px;
    }
    #ttl_container {
        border: none;
    }
    #ttl_box {
        width: 100%;
        padding: 0;
    }
    #ttl_box {
        top: 0;
        position: fixed;
        margin-top: 0;
        z-index:999;
    }
    #mobile_head {
        background: #fff;
        width: 100%;
        height: 100px;
        z-index: 999;
        position: relative;
    }
    #about_left {
        font-size: 1em;
        line-height: normal;
        padding: 6px 0 5px
    }
    #about_right {
        display: none;
    }
    #main_ttl dl {
        width: 100%;
    }
    #logo {
        text-align: left;
        padding: 10px 0;
    }
    #logo img {
        height: 50px;
    }
    #noppi,
    .text_info {
        display: none;
    }
    #global-nav {
        position: absolute;
        margin: 0;
        padding-top: 0;
    }
    .navi ul li,
    .navi ul li:first-child {
        border: none;
    }
    .navi ul li a {
        font-size: 1.3846em;
    }
    .navi ul li:nth-child(-n+6) {
        width: 33.3%;
    }
    .navi ul li:nth-child(n+7):nth-child(-n+8) {
        width: 50%;
    }
    .navi ul li:last-child {
        width: 100%;
    }
    #global-nav.navi ul li:nth-last-child(-n+3) {
        display: list-item;
    }
    .navi ul li:nth-child(2),
    .navi ul li:nth-child(5) {
        border-left: 1px solid #666666;
        border-right: 1px solid #666666;
    }
    .navi ul li:nth-child(7) {
        border-right: 1px solid #666666;
    }
    .navi ul li,
    .navi ul li:first-child {
        border-bottom: 1px solid #666666;
    }
    #global-nav ul li p {
        font-size: 0.9230em;
        padding: 10px;
    }
    #global-nav ul li p span {
        display: inline-block;
    }
    /*#global-nav ul li p {
        padding: 10px;
    }*/
    #link_container {
        margin-bottom: 15px;
    }
    #bottom_nav {
        display: none;
    }

    /***** hamburger *****/
    /* Fixed reset */
    #ttl_box.fixed {
        padding-top: 0;
        background: transparent;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -456px;
        background: rgba(255, 255, 255, .95);
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul li a,
    .fixed #global-nav ul li a {
        display: block;
        color: #000;
        padding: 11px 0;
    }
    #global-nav ul li:nth-child(7) a {
        font-size: 1.1538em;
        padding: 14px 0 13px;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
    /***END 768px***/
}
@media screen and (max-width: 767px) {
    #footer_contents,
    #footer_left {
        display: block;
    }
    #footer_right {
        display: none;
    }
    .flex_type2>* {
        width: 31.3%;
    }
    #link dd ul li:nth-child(-n+9) {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 615px) {
    #about_left {
        font-size: 0.8461em;
        padding: 7px 0 6px;
    }
    /***END 615px***/
}
@media screen and (max-width: 568px) {
    #logo img {
        height: 40px;
    }
    #about_left {
        width: 100%;
        font-size: 1em;
        padding: 2px 0 1px;
        text-align: center;
    }
    #about_left span {
        display: inline-block;
		color:#FFF;
    }
    #nav-toggle {
        top: 49px;
    }
    #footer_logo dt img {
        height: 30px;
    }
    #other_contents li a {
        font-size: 1em;
    }
    #other_contents li:after {
        height: 27px;
    }
    #guide li span {
        display: inline-block;
    }
    /***END 568px***/
}
@media screen and (max-width: 480px) {
    #ttl_box #global-nav ul li:nth-child(-n+6) {
        width: 50%;
    }
    .navi ul li,
    .navi ul li:first-child,
    .navi ul li:nth-child(2),
    .navi ul li:nth-child(5),
    .navi ul li:nth-child(7) {
        border: none;
    }
    #global-nav ul li {
        border-bottom: 1px solid #666666;
    }
    #global-nav ul li:nth-child(even) {
        border-left: 1px solid #666666;
    }
    /***END 480px***/
}
@media screen and (max-width: 470px) {
    #nav-toggle {
    top: 67px;
    }
    /***END 470px***/
}
@media screen and (max-width: 414px) {
    .flex_type2>* {
        width: 48.5%;
    }
    #logo {
        text-align: left;
        padding: 12px 0 13px;
    }
    #logo img {
        height: 30px;
    }

    #nav-toggle {
        width: 22px;
        height: 20px;
        top: 65px;
    }
    #nav-toggle span:nth-child(2) {
        top: 8px;
    }
    #nav-toggle span:nth-child(3) {
        top: 16px;
    }
    #global-nav ul li {
        padding: 0 20px;
    }
    #other_contents li {
        padding: 3px 8px 4px;
    }
    #other_contents li a {
        font-size: 0.9230em;
    }
    #footer_logo dt img {
        height: 25px;
    }
    #guide li {
        margin-bottom: 5px;
    }
    #guide li span {
        display: block;
    }
    /***END 414px***/
}
@media screen and (max-width: 320px) {
    .navi ul li a {
        font-size: 1.2307em;
    }
     #global-nav ul li:nth-child(7) a {
        font-size: 1em;
        padding: 14px 0 13px;
    }
    #global-nav ul li p {
        font-size: 0.8461em;
    }
    /***END 320px***/
}
#tmp {
    height: 45vh;
    text-align: center;
}